diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/ContactSearcher.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/ContactSearcher.java
index b3f62be21826d0..bf1b2356aa8425 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/ContactSearcher.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/ContactSearcher.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.internal.search;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/contributor/sort/ContactSortFieldNameTranslator.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/contributor/sort/ContactSortFieldNameTranslator.java
index 8771f310f73145..dcb377ab18dd88 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/contributor/sort/ContactSortFieldNameTranslator.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/contributor/sort/ContactSortFieldNameTranslator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.internal.search.contributor.sort;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/spi/model/index/contributor/ContactModelDocumentContributor.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/spi/model/index/contributor/ContactModelDocumentContributor.java
index 5883dfee2d31ed..651d399c3afe71 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/spi/model/index/contributor/ContactModelDocumentContributor.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/spi/model/index/contributor/ContactModelDocumentContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/spi/model/index/contributor/ContactModelIndexerWriterContributor.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/spi/model/index/contributor/ContactModelIndexerWriterContributor.java
index 6a5c6a52abef33..347fe60f82770b 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/spi/model/index/contributor/ContactModelIndexerWriterContributor.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/spi/model/index/contributor/ContactModelIndexerWriterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/spi/model/query/contributor/ContactKeywordQueryContributor.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/spi/model/query/contributor/ContactKeywordQueryContributor.java
index 5fd2925b54447c..af90b9baf1e07b 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/spi/model/query/contributor/ContactKeywordQueryContributor.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/spi/model/query/contributor/ContactKeywordQueryContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.internal.search.spi.model.query.contributor;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/spi/model/result/contributor/ContactModelSummaryContributor.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/spi/model/result/contributor/ContactModelSummaryContributor.java
index c907c9bdac787a..98aeb50af07adf 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/spi/model/result/contributor/ContactModelSummaryContributor.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/search/spi/model/result/contributor/ContactModelSummaryContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.internal.search.spi.model.result.contributor;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/ContactsServiceUpgrade.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/ContactsServiceUpgrade.java
index 36cbc7cae3f833..644fcf235ac286 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/ContactsServiceUpgrade.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/ContactsServiceUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.internal.upgrade;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/v2_0_0/UpgradeEntry.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/v2_0_0/UpgradeEntry.java
index 1accda434a9733..78dbd2fb483753 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/v2_0_0/UpgradeEntry.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/v2_0_0/UpgradeEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.internal.upgrade.v2_0_0;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/v2_0_2/UpgradeEmailAddress.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/v2_0_2/UpgradeEmailAddress.java
index cfc65a2c6f168d..bc63cb9f0e240d 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/v2_0_2/UpgradeEmailAddress.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/v2_0_2/UpgradeEmailAddress.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.internal.upgrade.v2_0_2;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/v2_0_2/util/EntryTable.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/v2_0_2/util/EntryTable.java
index 6fe1f78240b547..267a11113eaf8c 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/v2_0_2/util/EntryTable.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/v2_0_2/util/EntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.internal.upgrade.v2_0_2.util;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/v3_0_0/util/EntryTable.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/v3_0_0/util/EntryTable.java
index 9eaf435d322e59..d62aa8723f3e55 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/v3_0_0/util/EntryTable.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/internal/upgrade/v3_0_0/util/EntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.internal.upgrade.v3_0_0.util;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/model/impl/EntryBaseImpl.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/model/impl/EntryBaseImpl.java
index 98c02f5700f92d..51cb18c78905b2 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/model/impl/EntryBaseImpl.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/model/impl/EntryBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.model.impl;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/model/impl/EntryCacheModel.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/model/impl/EntryCacheModel.java
index 9aa1edd8b543ed..11451ef9718df1 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/model/impl/EntryCacheModel.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/model/impl/EntryCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.model.impl;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/model/impl/EntryImpl.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/model/impl/EntryImpl.java
index 1b7dc518ea4b3d..acc9654839ee10 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/model/impl/EntryImpl.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/model/impl/EntryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.model.impl;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/model/impl/EntryModelImpl.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/model/impl/EntryModelImpl.java
index 105142de4d9dc9..3aa47cd5170102 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/model/impl/EntryModelImpl.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/model/impl/EntryModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.model.impl;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/base/EntryLocalServiceBaseImpl.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/base/EntryLocalServiceBaseImpl.java
index 06bd2ae16405ae..0b3e8222ac7b70 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/base/EntryLocalServiceBaseImpl.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/base/EntryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.base;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/impl/EntryLocalServiceImpl.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/impl/EntryLocalServiceImpl.java
index ad120d1247beb6..88a6a8ee7150b3 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/impl/EntryLocalServiceImpl.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/impl/EntryLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.impl;
diff --git a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/persistence/impl/EntryFinderBaseImpl.java b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/persistence/impl/EntryFinderBaseImpl.java
index f3f2bb966ba3c4..6657de5b28b8a0 100644
--- a/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/persistence/impl/EntryFinderBaseImpl.java
+++ b/modules/apps/contacts/contacts-service/src/main/java/com/liferay/contacts/service/persistence/impl/EntryFinderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.persistence.impl;
